Description

Hello,

I noticed that the templates may create invalid network devices RHEL 5. Basically the device is named "eth0", with double quotes,

instead of eth0. The root cause seem to be the double quotes on the double quotes on the device configuration created by

community-templates/snippets/kickstart_networking_setup.erb.

I believe this problem may happen on CentOS 5 as well, but I did not test on it. I seem to have fixed the problem by modifying the

aforementioned file and I will submit a proposed patch through Github for your evaluation.

Associated revisions

Revision af26bade - 02/17/2016 04:48 AM - Otavio Rodolfo Piske 

fixes #13724 - fix invalid network devices on RHEL 5

Closes GH-238

History

#1 - 02/16/2016 02:17 PM - Anonymous

- Category set to Templates

- Status changed from New to Ready For Testing

- Assignee set to Otavio Piske

- translation missing: en.field_release set to 123

- Pull request https://github.com/theforeman/community-templates/pull/238 added

#2 - 02/17/2016 07:37 AM - Anonymous

- Status changed from Ready For Testing to Closed

Files

interfaces.txt 827 Bytes 02/16/2016 Otavio Piske
